curl --request GET \
--url https://api.mansafinance.co/api/v2/liquidity/management/settlement-facilities \
--header 'Authorization: Bearer <token>' \
--header 'x-api-key: <api-key>'{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"amount": "<string>",
"chain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "ACTIVE",
"settlement_date": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"meta": {
"limit": 50,
"page": 1,
"total": 1
}
}Retrieve a paginated list of settlement facilities.
curl --request GET \
--url https://api.mansafinance.co/api/v2/liquidity/management/settlement-facilities \
--header 'Authorization: Bearer <token>' \
--header 'x-api-key: <api-key>'{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"amount": "<string>",
"chain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "ACTIVE",
"settlement_date": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"meta": {
"limit": 50,
"page": 1,
"total": 1
}
}API key for authentication
JWT token following RFC001 specification
x >= 1x >= 1